Bug 177201 - cannot access lan with r8169
cannot access lan with r8169
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-07 05:54 EST by Alexandre
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-01 10:18:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre 2006-01-07 05:54:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; fr-FR; rv:1.7.12) Gecko/20050915

Description of problem:
i can not access to my lan with acer 1522WLMI

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.eth0 not configured

Actual Results:  ok with acpi=off

Additional info:
Comment 1 John W. Linville 2006-01-13 09:52:54 EST
Do I undertand the above to mean that adding "acpi=off" to the kernel command 
line resolves the network issue for you? 
I doubt if it makes any real difference, but you might try the fedora-netdev 
Please try those to see if the results are any better, and post the results 
Comment 2 Dave Jones 2006-02-03 00:47:34 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John W. Linville 2006-03-01 10:18:05 EST
Closed due to lack of response.  Please reopen when the requested info (from 
comment 1 and 2) becomes available...thanks! 

Note You need to log in before you can comment on or make changes to this bug.